<bugID>1005473<Summary>Hitting F3 to get to the next result when searching in Scratchpad does nothing</Summary><Description>Affected:
27.0 and newer
Addons using the same editor, i.e. Greasemonkey and Stylish.

Not affected:
24ESR

STR:
- Press Shift+F4 (opens Scratchpad)
- Press Ctrl+F (opens Find-dialog) and enter "inspect" (without quotes)
- Press F3 to go to the second "inspect" in the placeholder-text

ER:
Selection/focus switches to the second found instance of "inspect" in the same line as the first.

AR:
Nothing happens.



Regression window:

m-c:
Last good revision: f97307cb4c95 (2013-09-23)
First bad revision: 1fda74e33e06 (2013-09-24)
Pushlog:
http://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=f97307cb4c95&amp;tochange=1fda74e33e06

m-i:
Last good revision: 172a383a56a7
First bad revision: be8258aa5130
Pushlog:
http://hg.mozilla.org/integration/mozilla-inbound/pushloghtml?fromchange=172a383a56a7&amp;tochange=be8258aa5130

Suspect:
8db3d638ccd1	Anton Kovalyov &#8212; Bug 912260 - Make Scratchpad use CodeMirror. r=robcee r=msucan</Description></bugID>